@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,p,table,td,tr,input,ul,ol,li,dl,dt,dd,th,textarea{ padding:0; margin:0; line-height:100%; }
body{ font-size:12px; color:#333;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
a{ color:#333; text-decoration: none;}
li{ list-style:none;}
table{  border-collapse:collapse;}
i,em{ font-style:normal;}
b,strong{ font-weight:normal;line-height:24px;font-size:14px;}
a img{ border:0;}
input{ outline:none; border:none 0;}
textarea{ resize:none;}
.clearfix:after{ display:block; clear:both; content:''}
.clearfix{ zoom:1}

.r_chooseBallBox{width: 583px;height: 319px;font-family: 'simsun';}
.r_ballBoxTit{height:39px;line-height: 39px;padding: 0 27px 0 30px;color: #fff;font-size: 16px;}
.r_ballBoxTit1{background: url("/images/g_icon05.png") no-repeat;}
.r_ballBoxTit2{background: url("/images/g_icon03.png") no-repeat;}
.r_ballBoxTit3{background: url("/images/g_icon01.png") no-repeat;}
.r_ballBoxTit a.close{float: right;display: inline-block;background: url("/images/g_icon07.gif") no-repeat;width: 26px;height: 26px;margin-top: 7px;}
.r_ballBoxBm{height: 16px;font-size: 0;}
.r_ballBoxBm1{background: url("/images/g_icon06.png") no-repeat;}
.r_ballBoxBm2{background: url("/images/g_icon04.png") no-repeat;}
.r_ballBoxBm3{background: url("/images/g_icon02.png") no-repeat;}
.r_ballBoxCont{border-left: 10px solid #ffa030;border-right: 10px solid #ffa030;background-color: #fff;}
.r_chooseBallBox .r_ballBoxCont{height: 264px;}
.r_chooseBallBox1 .r_ballBoxCont{height: 382px;}
.r_chooseBallBox2 .r_ballBoxCont{height: 524px;}
.titTell{height:42px;line-height: 42px;text-align: center;border-bottom: 1px dashed #ddd;margin:0 22px;padding-top: 22px;font-size: 18px;color: #000;}
.titTell span{color: #e60012;font-size: 22px;font-style: italic;}
.titTell i{color: #e60012;}
.warnP{height:30px;margin-top: 36px;text-align: center;line-height: 26px;color: #000;font-size: 22px;}
.warnP i{display: inline-block;background: url("/images/g_icon08.gif") no-repeat;width: 31px;height: 26px;vertical-align: middle;}
.warnP span{vertical-align: middle;margin-left: 15px;}
.btnP{height: 40px;text-align: center;margin-top: 34px;}
.btnP a{display: inline-block;height: 40px;width: 134px;margin: 0 40px;background: url("/images/g_icon09.gif") no-repeat;}
.btnP a.true{background-position:0 0;}
.btnP a.true:hover{background-position:0 bottom;}
.btnP a.false{background-position:right 0;}
.btnP a.false:hover{background-position:right bottom;}
.btnP1{height: 40px;text-align: center;margin-top: 30px;}
.btnP1 a{display: inline-block;height: 40px;width: 134px;margin: 0 40px;background: url("/images/g_icon11.gif") no-repeat;}
.btnP1 a.true{background-position:0 0;}
.btnP1 a.true:hover{background-position:0 bottom;}
.btnP1 a.false{background-position:right 0;}
.btnP1 a.false:hover{background-position:right bottom;}
.chooseIcon{height:36px;margin-top: 39px;text-align: center;}
.chooseIcon span{display: inline-block;height: 36px;width: 134px;margin: 0 40px;text-align: center;font-size: 0;}
.chooseIcon span i{display: inline-block;height:36px;font-size: 0;background: url("/images/g_icon10.gif") no-repeat;}
.chooseIcon span.true i{background-position:0 0;width: 48px;}
.chooseIcon span.false i{background-position:right 0;width: 36px;}
.r_chooseBallBox1{width: 723px;height: 437px;}
.r_chooseBallBox2{width: 823px;height: 559px;}
.suggest{text-align: center;line-height: 28px;margin-top: 30px;font-family: ' ';font-size: 14px;color: #000;}
.suggest a{color: #e60012;}